Traverso

Kenneth Koym koymkg at gmail.com
Fri Jul 9 04:57:12 BST 2010


Scottl: Perhaps I read you wrong, but I did not see a reference to your PPA
software repository update to an Lucid install with traverso-0.49.1.
Resolved, if you meant "this traverso-0.49.1 is only for those who are using
my PPA", I misunderstood. human errors ,,, hmmm. Ken

On Thu, Jul 8, 2010 at 10:24 PM, Scott Lavender <scottalavender at gmail.com>wrote:

>
>
> On Thu, Jul 8, 2010 at 9:07 PM, Kenneth Koym <koymkg at gmail.com> wrote:
>
>> Scott, Laurent, Teza: this afternoon I downloaded Traverso as recommended running
>> Lucid UStu 10.04.1; didn't get a change, i.e., working response. Not sure
>> where this is leading.
>> Ken
>>
>>
> Ken,
>
> I'm not sure what you are saying.
>
> If you have the normal repositories enabled then you should not have any
> updates for Traverso for a Lucid install.  Nothing "official" has been
> backported or released, Traverso for Lucid remains at traverso-0.49.0~rc1.
>
> However, if you were to add my PPA as a software repository you can update
> your Lucid install so that it has traverso-0.49.1.
>
> Note, while I don't use Traverso I did update it on one of my Lucid install
> and played with it for ten minutes.  It didn't crash on me during that time.
>
> ScottL
>
>
> --
> Ubuntu-Studio-users mailing list
> Ubuntu-Studio-users at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-studio-users
>
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-studio-users/attachments/20100708/ced6dcff/attachment.htm 


More information about the Ubuntu-Studio-users mailing list